@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
}
h3{ font-size:12px; margin:17px 0 0 0; }
a{ 
   text-decoration:none;
	color:#0070B8;
	font-weight:bold;
}
a:hover{
	text-decoration:underline; 
}
h1 {
	margin: 0;
	padding: 6px 0 0 0;
	font-size: 18px;
	font-weight: normal;
	color:#0070B8;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color:#0070B8;	
}
img{ border:none; }
hr{ border:none; border-bottom:1px dotted #999; margin:20px 0; }
.read-more {
	color: #000;
	font-size: 11px;
	text-align: right;
	margin: 0 0 0 0;
}
.read-more span {
	font-weight: bold;
}
.read-more a {
	color: #000;
	text-decoration: none;
}
.read-more a:hover {
	text-decoration: underline;
}
.highlight{ color:#0070B8; }
.img_r{ float:right; padding:0 0 0 10px; }
#wrapper {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	width: 940px;
	height: 186px;
}
#menu {
	width: 940px;
	height: 54px;
}
/* --- content top start --- */
#content-top {
	width: 940px;
	float: left;
}
#content-top-left {
	width: 650px;
	float: left;
}
#content-top-right {
	width: 290px;
	float: left;
}
#content-top-left-1 {
	width: 550px;
	float: left;
}
#content-top-right-1 {
	width: 390px;
	float: left;
}
#content-top-right-text {
	margin: 0 0 0 20px;
	color: #000;
	font-size: 12px;
	text-align: justify;
}
/* --- content top end --- */
#line-1 {
	width: 940px;
	height: 24px;
	background-image: url(../jpgs/line-1.jpg);
	background-repeat: no-repeat;
	clear: both;
}
/* --- content bottom start --- */
#content-bottom {
	width: 940px;
	float: left;
	text-align:justify;
}
.line-vertical {
	width: 45px;
	height: 265px;
	background-image: url(../jpgs/line-vertical.jpg);
	background-repeat: repeat-y;
	float: left;
}
#our-projects {
	width: 309px;
	height: 265px;
	float: left;
}
#our-projects-h {
	width: 309px;
	height: 55px;
}
.our-projects-td {
	width: 130px;
	vertical-align: top;
	background-color: #ececec;
	padding: 10px;
	color: #000;
	font-size: 11px;
	text-align: justify;
}
#our-services {
	width: 274px;
	height: 265px;
	float: left;
	background-color: #ececec;
}
#our-services-h {
	width: 274px;
	height: 55px;
}
#our-services-text {
	padding: 0 10px 10px 10px;
	color: #000;
	font-size: 12px;
}
#our-services-text ul{
	list-style: square;
}
#our-services-text li {
	font-size: 11px;
	padding-bottom: 4px;
}
#contact-us {
	width: 267px;
	height: 265px;
	float: left;
	background-color: #ececec;
	font-size:18px;
}
#contact-us-h {
	width: 267px;
	height: 55px;
}
#contact-us-text {
	padding: 0 10px 10px 10px;
	color: #000;
	font-size: 14px;
}
#contact-us-text p {
	margin:10px 0 10px 0;
}
#contact-us-text a {
	color: #000;
	text-decoration: none;
}
#contact-us-text a:hover {
	text-decoration: underline;
}
/* --- content bottom end --- */
#line-2 {
	width: 940px;
	height: 32px;
	background-image: url(../jpgs/line-2.jpg);
	background-repeat: no-repeat;
	clear: both;
}	
#footer {
	width: 940px;
	height: 30px;
	vertical-align: top;
	text-align: right;
	color: #000;
	font-size: 11px;
}
#footer a {
	color: #000;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}

#case_studies {
	float:left;
}
#case_studies ul {
	margin:0;
	padding:15px 0 0 0;
	float:left;	
}
#case_studies li {
	border-right:#ccc 1px dotted;
	border-bottom:#ccc 1px dotted; 
	padding:0 17px;
	margin:0 0 20px 0;
	float:left;
	list-style:none;
	width:200px;
	height:255px;
}
#case_img_m{ height:100px; overflow:hidden; border:none; }
#case_studies div{
   padding:9px 0 0 0;
}
#case_studies_details{
	margin:0 0 0;
}
#case_left{ float:left; padding:10px 10px 0 0; }
#case_right{ float:left; width:210px; padding-left:10px; text-align:justify; }

/* CONTACT FORM ------------------- */
.input-260 {
	border: 1px solid #b8b8b8;
	height: 20px;
	width: 260px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
}
.input-52 {
	border: 1px solid #b8b8b8;
	height: 27px;
	width: 52px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
	text-align: center;
	line-height: 22px;

}
.text-area-260 {
	border: 1px solid #b8b8b8;
	height: 80px;
	width: 260px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
}
.button-80 {
	background-color: #EBEBEB;
	border: 1px solid #b8b8b8;
	width: 80px;
	height: 25px;
	cursor: pointer;
	font-size: 12px;
}
#links table{ margin:15px 0 0 0; border:none; width:600px; }
#links td{ padding:4px; margin:2px; border:#CCC 1px dotted; }
#back{ margin:20px 0; text-align:center; }